@charset "utf-8";

A:link {
color:#015f4d;
font: 14px Tahoma;
text-decoration: none;}

A:visited {
color:#015f4d;
font: 14px Tahoma;
text-decoration:none;}

A:hover {
color:#015f4d;
font: 14px Tahoma;
text-decoration:underline overline;}

A:active {
color:#015f4d;
font: 14px Tahoma;
text-decoration:underline overline;}



BODY {
font:14px Tahoma;
text-align: right;
background-attachment: scroll;
background-color: #015f4d;
background-image: url('bg.jpg');
background-repeat: repeat-x;
margin-top:0px;
margin-bottom:0px;}


table {
background-color:#015f4d;
height:100%;
width:1024px;
align:center;
font-align:right;
border:0;}

td {
font:14px Tahoma;
font-align:right;
align:right;
border:0px;
border-collapse: collapse;}


h1 {
font:italic 22px Times New Roman;
color: #015f4d;
align: left;
margin-top: 0px;}


h2 {
font-size: 16px;
color: #015f4d;
align: left;
margin: 10px 0 0px 0;}
